issue with the hipchat plugin

Question this error message when trying to setup the hipchat integration in Confluence.
Any clue? Thanks in advance.

image2015-6-10 0:26:22.png

1 answer

This widget could not be displayed.
Steven Behnke Community Champion Jun 10, 2015

https://help.hipchat.com/forums/230898-hipchat-server/suggestions/5429670-web-framework-chokes-on-certain-oddly-formed-cooki

Since you are on Atlassian Cloud, I implore you to open an issue at support.atlassian.com as they will be better suited to help you with your issue.

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Monday in Confluence

Why start from scratch? Introducing four new templates for Confluence Cloud

Hi my Community friends!  For those who don't know me, I'm a product marketer on the Confluence Cloud team - nice to meet you! For those of you who do, you know that I've been all up in your Co...

310 views 2 5
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you